[Distribution]
Distribution=arch

[Output]
Format=tar
#Format=gpt_ext4
#Bootable=no
#Verity=yes
#Minimize=no
ManifestFormat=json

[Content]
Packages=
         pacman
#        gdb
#        libbpf
#        libidn2
#        nano
        qrencode
#        strace
#        man-db
#        bash-completion
#        zsh
#        vim
#        python
#        iproute
#        dnsmasq
#        wireguard-tools
#        dhcp
#        zeromq